*{margin:0;}
.mainOuter{margin:0 auto;width:1030px;padding:0 10px;}
.overflowHiddenFix{/* overflow-x: hidden; */ }
.wrapper{margin:0 auto;text-align:left;width:1030px;}
.inner-wrapper{clear:both;display:inline;float:left;padding:0;position:relative;width:1030px;}
.eight-col,.eleven-col,.fifteen-col,.five-col,.four-col,.fourteen-col,.nine-col,.one-col,.seven-col,.six-col,.sixteen-col,.ten-col,.thirteen-col,.three-col,.twelve-col,.two-col{clear:none;display:inline;float:left;margin:0 10px 0 0;padding:0;position:relative;}



.gm-control-active{width: 25px!important;  height: 25px!important;}
.gm-control-active img{width: 11px!important;  height: 11px!important;}

.gmnoprint{width: 25px!important;  height: 50px!important;  margin-bottom: -12px!important;}
.gmnoprint:first-child{width: 25px!important;  height: 50px!important; margin-bottom: -12px!important;}
.gmnoprint div:first-child{width: 25px !important;
height: 50px !important;
top: 31% !important;
margin-left: 6px !important;}

.gm-style-cc{  }


.login_form {margin-right:-13px!important; float:right; margin-top:2px;}

.one-col{width:55px;}
.two-col{/* width:120px; */ width:132px;}
.three-col{width:185px;}
.four-col{width:250px;}
.five-col{width:315px;}
.six-col{width:380px;}
.seven-col{width:445px;}
.eight-col{width:510px;}
.nine-col{width:575px;}
.ten-col{width:640px;}
.eleven-col{width:705px;}
.twelve-col{width:770px;}
.thirteen-col{width:835px;}
.fourteen-col{width:900px;}
.fifteen-col{width:965px;}
.sixteen-col{width:1030px;margin-right:0;}

.prefix-one{margin-left:65px;}
.prefix-two{margin-left:130px;}
.prefix-three{margin-left:195px;}
.prefix-four{margin-left:260px;}
.prefix-five{margin-left:325px;}
.prefix-six{margin-left:390px;}
.prefix-seven{margin-left:455px;}
.prefix-eight{margin-left:520px;}
.prefix-nine{margin-left:585px;}
.prefix-ten{margin-left:650px;}
.prefix-eleven{margin-left:715px;}
.prefix-twelve{margin-left:780px;}
.prefix-thirteen{margin-left:845px;}
.prefix-fourteen{margin-left:910px;}
.prefix-fifteen{margin-left:975px;}

.suffix-one{margin-right:75px;}
.suffix-two{margin-right:140px;}
.suffix-three{margin-right:205px;}
.suffix-four{margin-right:270px;}
.suffix-five{margin-right:335px;}
.suffix-six{margin-right:400px;}
.suffix-seven{margin-right:465px;}
.suffix-eight{margin-right:530px;}
.suffix-nine{margin-right:595px;}
.suffix-ten{margin-right:660px;}
.suffix-eleven{margin-right:725px;}
.suffix-twelve{margin-right:790px;}
.suffix-thirteen{margin-right:855px;}
.suffix-fourteen{margin-right:920px;}
.suffix-fifteen{margin-right:985px;}

.clear{clear:both;}
.last-col{margin-right:0;}